.product__availability {
    .availability-wrapper {
        display: inline-flex;
        gap: 0.5rem;
    }
    
    .delivery__text {
        font-size: 14px;
        line-height: 1.3rem;
        display: inline-flex;
    }
    .availability-wrapper.green {
        color: #309c00;
    }
    
    .availability-wrapper.red {
        color: #EB001B;
    }
}